;------------
[Directories]
;------------
FancomDirectory=c:\fanwin
WorkDirectory=c:\fanwin

InstallDirectory=d:\program

;---------------
[SubDirectories]
;---------------
TextDir=c:\fanwin\TEXTFILE
ScreenDir=c:\fanwin\SCREEN
SampleDir=c:\fanwin\SAMPLE
BackupDir=c:\fanwin\BACKUP
ArchiveDir=c:\fanwin\ARCHIVE
PresentaDir=c:\fanwin\PRESENTA

;---------
[Settings]
;---------
Language=XX

// ---------------------
; Info installation mode
// ---------------------
InstallMode=0

// -------------
; Info breaktabs
// -------------
Breaktab=140
BreakTabDebug=0

// -----------------
; Info communication
// -----------------
InterByteSpace=6

CommTimeOut=6
CommErrorCount=50

Type1TimeOut=20
Type1ErrorCount=20

NoBackground=0

CloseComm=0
ShowComm=0
Maximized=0

Autobackup=530

AlarmLogger=0
BackBitmap=1


;---------
[Modem]
;---------
// Number of minutes after manual modemconnection will be terminated 
ManualConnectTime=5

// Modem initialisation string 
ModemInitString=""

// Number of seconds for the modemconnection 
WaitForCarrier=60



// ----------------------------------------------------------
Do not make changes in USER NAME, REGISTRATION and PSW-CHECK
otherwise the program will not start
// ----------------------------------------------------------      
[Customer]

[Password]

[Installer]

[W_PRSA]
LBOffset=0

